body{
    margin: 0;
    padding: 0;
    background-color: rgb(241, 241, 241);
}
.cs-back-title{
    width: 100%;
    height: 17vh;
    /* background-image: url('../contract_bg.png') no-repeat; */
    background: linear-gradient(270deg, #288dc6, #6a31a1, #c53720);
    background-size: 600% 600%;
    -webkit-animation: bgcontract 5s ease infinite;
    -moz-animation: bgcontract 5s ease infinite;
    animation: bgcontract 5s ease infinite;
    
    
}

.cs-back-title h2{
    font-family: "Dosis", sans-serif;
    font-optical-sizing: auto;
    text-transform: uppercase;
    font-size: 2vw;
    font-style: normal;
    margin: 0;
    color: #fff;
    text-align: center;
    position: relative;
    top: 30px
}

.container{
    width: 88vw;
    height: 70vh;
    background: #fff;
    display: block;
    position: relative;
    top: -5vh;
    box-shadow:
    2.8px 2.8px 2.2px rgba(0, 0, 0, 0.02),
    6.7px 6.7px 5.3px rgba(0, 0, 0, 0.028),
    12.5px 12.5px 10px rgba(0, 0, 0, 0.035),
    22.3px 22.3px 17.9px rgba(0, 0, 0, 0.042),
    41.8px 41.8px 33.4px rgba(0, 0, 0, 0.05),
    100px 100px 80px rgba(0, 0, 0, 0.07);
    border-radius: 10px;
    margin: auto;
    padding: 3vw;
    border: .5px solid rgba(48, 46, 46, 0.075);
}

.container .table {
    width: 100%;
    font-family: "Dosis", sans-serif;
    border-collapse: collapse;
    font-size: 1.1vw;
    display: block;

}
.container .table th{
    text-align: left;
    height: 40px;
    color: #1f1e1e;
    background-color: #c9c9c9;
    font-size: .8vw;
 

}
.container .table tr:first-child{
    box-shadow: 0;
    padding: 0;

}
.container .table tr{
    /* width: 100vw; */
    display: block;
    margin-bottom: 8px;
    box-shadow:
    2.8px 2.8px 2.2px rgba(0, 0, 0, 0.02),
    6.7px 6.7px 5.3px rgba(0, 0, 0, 0.028),
    12.5px 12.5px 10px rgba(0, 0, 0, 0.035),
    22.3px 22.3px 17.9px rgba(0, 0, 0, 0.042),
    41.8px 41.8px 33.4px rgba(0, 0, 0, 0.05),
    100px 100px 80px rgba(0, 0, 0, 0.07);
    padding: 10px;
    background-color: #fff;
    border-left: .5px solid rgba(255, 238, 238, 0.774);
    border-radius: 8px;

}
.container .table td{
    height: 100px;
    overflow-wrap: break-word;
    text-align: left;
    font-size: 1vw;
    
}

.container .table td:last-child,.container .table th:last-child, .container .table tr td:nth-child(1){
    text-align:center;
}

@-webkit-keyframes bgcontract {
    0%{background-position:0% 50%}
    50%{background-position:100% 50%}
    100%{background-position:0% 50%}
}
@-moz-keyframes bgcontract {
    0%{background-position:0% 50%}
    50%{background-position:100% 50%}
    100%{background-position:0% 50%}
}
@keyframes bgcontract {
    0%{background-position:0% 50%}
    50%{background-position:100% 50%}
    100%{background-position:0% 50%}
}

.interval-day{
    font-size: 2vw;
    font-weight: bold;
}

.container-mobile{
    width: 95%;
    height: fit-content;
    /* background-color: #fff; */
    position: absolute;
    margin: auto;
    top: 80px;
    left: 10px;
    border-radius: 10px;
    font-family: "Dosis", sans-serif;

}

@media only screen and (max-width:1000px){
    .cs-back-title h2{
        font-size: 20px
    }

    .interval-day{
        font-size: 15px;
        text-align: center;
        width: 100%;
    }
}

.item-board{
    width: 96%;
    height: 150px;
    padding: 10px;
    border-bottom: .5px solid rgba(255, 238, 238, 0.774);
    border-radius: 10px;
    margin-bottom: 10px;
}
.item-board table{
    width: 100%;
}

.item-board table h3{
    margin: 0;
    padding: 0;
    margin-bottom: 10px;
}

.item-board table tr:last-child{
    text-align: center;
}